package com.junmp.jyzb.api.enums;

import lombok.Getter;

/**
 * <pre>
 *
 * 描述：
 * 版本：1.0.0
 * 日期：2024/4/2 下午4:16
 * 作者：ningzp@junmp.com.cn
 * <br>修改记录
 * <br>修改日期        修改人          修改内容
 *
 * </pre>
 */
@Getter
public enum FingerCollWayEnum {

    /**
     * 单警柜采集
     */
    FROM_JG(10, "单警柜采集"),

    /**
     * 海康设备采集
     */
    FROM_HK(11, "海康设备采集"),


    /**
     * 人员定位
     */
    FROM_OTHER(99, "其他设备采集"),
    ;


    private final Integer value;

    private final String name;


    FingerCollWayEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }
}
